@font-face {
    font-family: "Playstation";
    src: url('../Fonts/ZrnicRg.woff2') format('woff2');
    font-display: swap;
    unicode-range: U+0000-00FF; /* Latin */
}

@font-face {
    font-family: 'JP';
    src: url('../Fonts/けいなんポップ体.woff2') format('woff2');
    font-display: swap;
    unicode-range: U+3000-30FF, U+4E00-9FFF; /* Japanese scripts */
}

body {
    image-rendering: pixelated;
    font-family: "Playstation", "JP", sans-serif;
    background-image: url('Images/blacksmoke.gif');
    background-size: 2;
    background-position: center center;
    background-repeat: repeat;
    overflow-x: hidden;
    background-color: black;
    text-align: center;
}

a:hover {
    transform: translateY(-5px);
    color: #fff;
}

p {
    color: white;
    font-size: 25px;
}

h1 {
    color: yellow;
    font-size: 50px;
    line-height: 0.5;
}

hr {
    border: none;
    height: 3px;
    width: 950px;
    background-color: #ccc;
}

.cornerppl {
    position: fixed;
    bottom: -100px;
    right: -25px;
    height: 500px;
    width: auto;
    z-index: 999;
    cursor: pointer;
    overflow: hidden;
}

.cornerppl:hover {
    filter: brightness(1.5);
}

.explosion {
    position: fixed;
    bottom: -100px;
    right: 0;
    height: 500px;
    width: auto;
    z-index: 10;
    pointer-events: none;
}